<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Калькулятор</title>
    <link rel="stylesheet" href="./styles/styles.css">
</head>
<body>
    <div class="body">
        <div class="output">
            <p class="out">0</p>
        </div>
        <div class="input">
            <!--Первая линия -->
            <div class="btn ac red">AC</div>
            <div class="btn percent grey">%</div>
            <div class="btn div orange">/</div>
            <!-- Вторая линия-->
            <div class="btn sveven">7</div>
            <div class="btn eight">8</div>
            <div class="btn nine">9</div>
            <div class="btn mult orange">X</div>
            <!--Третья линия -->
            <div class="btn four">4</div>
            <div class="btn five">5</div>
            <div class="btn six">6</div>
            <div class="btn minus orange">-</div>
            <!-- Четвертая линия-->
            <div class="btn one">1</div>
            <div class="btn two">2</div>
            <div class="btn three">3</div>
            <div class="btn plus orange">+</div>
            <!-- Пятая линия-->
            <div class="btn zero">0</div>
            <div class="btn point">.</div>
            <div class="btn eq orange">=</div>
        </div> 
    </div>
    <script src="./code/code.js"></script>
</body>
</html>